<mamecheat version="1">

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@D292=09</action>
    </script>
  </cheat>

  <cheat desc="Always Keep Ball in Play">
    <script state="run">
      <action condition="(maincpu.pb@D2C5 LT 0F) OR (maincpu.pb@D2C5 GT FF)">maincpu.pb@D2C5=2D</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
